Results 1 to 2 of 2

Thread: help please

  1. #1

    help please

    i got a 3.1 softmoded unin with neogammar8beta 15 but monster hunter wont run on it . i know i need a higher ios 2 run it and i got ciosx rev 19 and neogamma r8final wich is suppost to run the game what should i do help apreciated

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Pob3008's Avatar
    Join Date
    Nov 2009
    Location
    Liverpool
    Posts
    6,851
    As far as i know, u need ios 223 to run this game and that is not available with neogamma

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •